package info.bukova.isspst.reporting;

import info.bukova.isspst.services.IsspstException;

public class ReportException extends IsspstException {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	public ReportException(Throwable cause) {
		super("Reporting exception: ", cause);
	}
	
	public ReportException(String message) {
		super(message);
	}

}
